Subject: Re: bug#24075: tls/https support in Guile (through r6rs binary ports?)

From: Andy Wingo <[email-masked]>
Date: Thu, 04 Aug 2016 22:37:17 +0200

On Tue 26 Jul 2016 17:55, Christopher Allan Webber <[email-masked]> writes:

> I've been told on IRC that the "right solution" is to add r6rs style
> binary ports:
>
>   http://www.r6rs.org/final/html/r6rs-lib/r6rs-lib-Z-H-9.html
>
> So maybe that's what should be done?

I did this :)  Missing some tests though and indeed completely
untested.  Please give it a go then we can see about implementing TLS
ports on top of that.

Andy